[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: OCaml-R packaging, clean target.

Stéphane Glondu a écrit :

You must build-depend on dh-ocaml (>= 9) (and wait for it to be
uploaded... but it's not ready yet :) Or not use dh --with ocaml for now...

Hummm... OK.

So it seems that taking example on existing packages is a double-edged sword.

What's the proper way to use quilt with OCaml packaging for now?

All the best,

Guillaume Yziquel.

Reply to: